 .nr .title_font{
    text-indent: 2em;
    font-size: 16px
}
 .cp_show p{
     font-size: 16px;
 }
 .cp_show .title{
     background:url(../images/cp_title_bg.jpg) no-repeat center;
     color:#005598;
     border-bottom:none;
 }
 /* 图片列表 */
 .main_right .pic_show{
     width: 740px;
 }
 .main_right ul.pic_list { }
 .main_right ul.pic_list li{
     float:left;
     text-align:center;
     width: 50%;
     height:170px;
     overflow:hidden;
     margin-top:20px;
 }
 .main_right ul.pic_list li a.pic{
     display:block;
     width:200px;
     height:140px;
     margin:0 auto;
 }
 .main_right ul.pic_list li img{
     width:200px;
     height:140px;
 }
 .main_right ul.pic_list li p{
     height:30px;
     line-height:30px;
     font-size:13px;
 }
 .main_right ul.pic_list li p a{
     cursor:pointer
 }
 .main_right ul.pic_list li a:hover img{
     -moz-opacity:0.8;
     filter:alpha(opacity=80);
     opacity: 0.8;
 }
 /* 产品展示 */
 .picScroll{
     position:relative;
     width:740px;
     padding:10px 0 10px 0px;
     background:#fff;
     overflow:hidden;
 }
 .picScroll .prev,
 .picScroll .next{
     display:block;
     position:absolute;
     top:86px;
     left:5px;
     width:23px;
     height:23px;
 }
 .picScroll .next{
     left:auto;
     right:5px;
     background-position:-25px 0;
 }
 .picScroll .prev:hover{
     background-position:0 -30px;
 }
 .picScroll .next:hover{
     background-position:-25px -30px;
 }
 .picScroll ul{
     overflow:hidden;
     zoom:1;
 }
 .picScroll ul li{
     width:170px;
     float:left;
     overflow:hidden;
     padding:0 7px;
 }
 .picScroll ul li img{
     width:170px;
     height:120px;
     display:block;
 }
 .picScroll ul li p{
     text-align:center;
     line-height:30px;
 }
